Subject: Re: Job | Customer Support Exective
From: Krishna gopal <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 20:03:19 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

175 Applicants

View All

Krishna gopal
I have experience of mobile technician for 5year. I give always best in my work.. I have done my 12 from up board.. My learning ability is fast... I m always eager to learn ...I always try to proof to be a good engineer..

Shortlist

Reject

Current Designation Mobile Technician
Current Company IQOR INDIA PVT LTD
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
12th
Agra University
Diploma
Agra University
Key Skills
Automobile Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem